[ubuntu/lucid] nvidia-graphics-drivers-173 173.14.22-0ubuntu5 (Accepted)

Alberto Milone alberto.milone at canonical.com
Tue Jan 19 15:20:29 GMT 2010


nvidia-graphics-drivers-173 (173.14.22-0ubuntu5) lucid; urgency=low

  * debian/compat:
    - Bump compatibility to 5.
  * debian/nvidia-173.install.in:
    - Remove any reference to vdpau.
  * debian/nvidia-173.postinst.in:
    - Install alternative with --force so that files that
      already exist (from unofficial PPAs or from the Nvidia
      installer, etc.) are overwritten thus avoiding to
      install a broken alternative.
  * debian/rules:
    - Use global replacement when generating files from
      templates.

Date: Tue, 19 Jan 2010 11:56:57 +0100
Changed-By: Alberto Milone <alberto.milone at canonical.com>
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/lucid/+source/nvidia-graphics-drivers-173/173.14.22-0ubuntu5
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 19 Jan 2010 11:56:57 +0100
Source: nvidia-graphics-drivers-173
Binary: nvidia-173 nvidia-173-dev nvidia-173-modaliases nvidia-glx-173 nvidia-glx-173-dev nvidia-173-kernel-source
Architecture: source
Version: 173.14.22-0ubuntu5
Distribution: lucid
Urgency: low
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Alberto Milone <alberto.milone at canonical.com>
Description: 
 nvidia-173 - NVIDIA binary Xorg driver, kernel module and VDPAU library
 nvidia-173-dev - NVIDIA binary Xorg driver development files
 nvidia-173-kernel-source - Transitional package for nvidia-glx-173-kernel-source
 nvidia-173-modaliases - Modaliases for the NVIDIA binary X.Org driver
 nvidia-glx-173 - Transitional package for nvidia-glx-173
 nvidia-glx-173-dev - Transitional package for nvidia-glx-173-dev
Changes: 
 nvidia-graphics-drivers-173 (173.14.22-0ubuntu5) lucid; urgency=low
 .
   * debian/compat:
     - Bump compatibility to 5.
   * debian/nvidia-173.install.in:
     - Remove any reference to vdpau.
   * debian/nvidia-173.postinst.in:
     - Install alternative with --force so that files that
       already exist (from unofficial PPAs or from the Nvidia
       installer, etc.) are overwritten thus avoiding to
       install a broken alternative.
   * debian/rules:
     - Use global replacement when generating files from
       templates.
Checksums-Sha1: 
 63eba04e367d7fb01940806ace68731dbc1689d2 1372 nvidia-graphics-drivers-173_173.14.22-0ubuntu5.dsc
 0c4ba7dcdf90de91a79eee277f98f76488ec60f0 32265 nvidia-graphics-drivers-173_173.14.22-0ubuntu5.diff.gz
Checksums-Sha256: 
 eb5f20c9fa5bf25dad145836b786ed6ddcf3e05fdb098ea7aa74a43125fae749 1372 nvidia-graphics-drivers-173_173.14.22-0ubuntu5.dsc
 6548e7c56f75b068de8a3ebe94c4dedb76792c47e0ed67361cfc28d8c321ddfb 32265 nvidia-graphics-drivers-173_173.14.22-0ubuntu5.diff.gz
Files: 
 6b070f51788cbd740f604f4b3bffea1d 1372 restricted/misc optional nvidia-graphics-drivers-173_173.14.22-0ubuntu5.dsc
 cc25b6c17cb00c8457244d0b2a1f8640 32265 restricted/misc optional nvidia-graphics-drivers-173_173.14.22-0ubuntu5.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAktVzQQACgkQFZJJ6Y6yavFLowCgmOkMCOA7jnLaia4qqjMUZDWB
/YgAn1BGWBDG7m4acq3PAXEheG4qWk87
=IUuX
-----END PGP SIGNATURE-----


More information about the Lucid-changes mailing list